CentOS(32bit)にALTAをインストールするためのメモ

2013/11/02 0:47 に 森山誠二郎 が投稿
Chefのインストーラは、CentOS6.4 (64bit)で確認していたが、32bitで実行したところ、qtbindingsのエラー:
/usr/local/anagix_tools/qt-4.8.5/lib/libQtCore.so: undefined reference to `__fdelt_chk@GLIBC_2.15'
これは、qtをubuntu(glibc 2.15)で作成したのに対し、centos 6.4のglibcが2.12であったため。

centos 6.4(32bit)で qtを作りなおす。
openssl-devel を入れないまま qmakeすると、qtbindigsをgem installするときに、 error: `QSslCertificate' was not declared in this scope がでる。

Comments